ruby-on-rails – 无法在任何来源中找到mime-types-2.4.2

Ruby版本是2.1.3,rails版本是4.1.6

当我在我的办公系统中启动代码与上面的版本捆绑运行顺利,

在使用上面提到的相同版本克隆到我的家用机器后,bundler没有运行
它最终会出现以下错误.

捆绑安装

https://rubygems.org/获取宝石元数据……….

无法在任何来源中找到mime-types-2.4.2

最佳答案
运行bundle update mime-types.他们为2.4.3猛击了版本2.4.2.

如您所见,这里缺少2.4.2:https://rubygems.org/gems/mime-types

转载注明原文:ruby-on-rails – 无法在任何来源中找到mime-types-2.4.2 - 代码日志